AVG-1516 log

Package evolution
Status Vulnerable
Severity Medium
Type insufficient validation
Affected 3.40.4-1
Fixed Unknown
Current 3.40.4-1 [extra]
Ticket Create
Created Mon Feb 1 08:47:46 2021
Issue Severity Remote Type Description
CVE-2021-3349 Medium Yes Insufficient validation
GNOME Evolution through 3.38.3 produces a "Valid signature" message for an unknown identifier on a previously trusted key because Evolution does not...